de_DE:
  GridFieldAddExistingSearchHandler.ss:
    NOITEMS: 'Kein Ergebnis'
    RESULTS: Ergebnisse
  GridFieldExtensions:
    ADD: Hinzufügen
    ADDEXISTING: 'Bestehenden Eintrag hinzufügen'
    SEARCH: Suche
    SELECTTYPETOCREATE: '(Bitte Typ auswählen)'
